{
"id":"xon",
"type":"bible",
"name":"Uwumbɔr aagbaŋ",
"nameEnglish":"Konkomba",
"hasLemma":false,
"redistributable":true,
"abbr":"xonB",
"dir":"ltr",
"lang":"xon",
"country":"Ghana",
"countries":["GH","TG"],
"allcountries":["GH","TG"],
"langNameEnglish":"Konkomba",
"langName":"Konkomba",
"fontClass":"gentium"
}
